<?xml version='1.0' encoding='utf-8'?>
<gresources>
    <gresource prefix="/org/kickshaw/">
        <file compressed="true">imgs/logo_about.jpg</file>
        <file compressed="true">txts/credits</file>
        <file compressed="true">txts/hints/af/hints1_af</file>
        <file compressed="true">txts/hints/az/hints1_az</file>
        <file compressed="true">txts/hints/bn/hints1_bn</file>
        <file compressed="true">txts/hints/ca/hints1_ca</file>
        <file compressed="true">txts/hints/cs/hints1_cs</file>
        <file compressed="true">txts/hints/cy/hints1_cy</file>
        <file compressed="true">txts/hints/da/hints1_da</file>
        <file compressed="true">txts/hints/de/hints1_de</file>
        <file compressed="true">txts/hints/el/hints1_el</file>
        <file compressed="true">txts/hints/en/hints1_en</file>
        <file compressed="true">txts/hints/es/hints1_es</file>
        <file compressed="true">txts/hints/eu/hints1_eu</file>
        <file compressed="true">txts/hints/fi/hints1_fi</file>
        <file compressed="true">txts/hints/fr/hints1_fr</file>
        <file compressed="true">txts/hints/fy/hints1_fy</file>
        <file compressed="true">txts/hints/hi/hints1_hi</file>
        <file compressed="true">txts/hints/hr/hints1_hr</file>
        <file compressed="true">txts/hints/hu/hints1_hu</file>
        <file compressed="true">txts/hints/id/hints1_id</file>
        <file compressed="true">txts/hints/is/hints1_is</file>
        <file compressed="true">txts/hints/it/hints1_it</file>
        <file compressed="true">txts/hints/ja/hints1_ja</file>
        <file compressed="true">txts/hints/ko/hints1_ko</file>
        <file compressed="true">txts/hints/lv/hints1_lv</file>
        <file compressed="true">txts/hints/mt/hints1_mt</file>
        <file compressed="true">txts/hints/nb/hints1_nb</file>
        <file compressed="true">txts/hints/nl/hints1_nl</file>
        <file compressed="true">txts/hints/pl/hints1_pl</file>
        <file compressed="true">txts/hints/pt/hints1_pt</file>
        <file compressed="true">txts/hints/ro/hints1_ro</file>
        <file compressed="true">txts/hints/ru/hints1_ru</file>
        <file compressed="true">txts/hints/sq/hints1_sq</file>
        <file compressed="true">txts/hints/sv/hints1_sv</file>
        <file compressed="true">txts/hints/tr/hints1_tr</file>
        <file compressed="true">txts/hints/vi/hints1_vi</file>
        <file compressed="true">txts/hints/zh_CN/hints1_zh_CN</file>
        <file compressed="true">txts/hints/zh_HK/hints1_zh_HK</file>
        <file compressed="true">txts/hints/zh_TW/hints1_zh_TW</file>
        <file compressed="true">txts/hints/af/hints2_af</file>
        <file compressed="true">txts/hints/az/hints2_az</file>
        <file compressed="true">txts/hints/bn/hints2_bn</file>
        <file compressed="true">txts/hints/ca/hints2_ca</file>
        <file compressed="true">txts/hints/cs/hints2_cs</file>
        <file compressed="true">txts/hints/cy/hints2_cy</file>
        <file compressed="true">txts/hints/da/hints2_da</file>
        <file compressed="true">txts/hints/de/hints2_de</file>
        <file compressed="true">txts/hints/el/hints2_el</file>
        <file compressed="true">txts/hints/en/hints2_en</file>
        <file compressed="true">txts/hints/es/hints2_es</file>
        <file compressed="true">txts/hints/eu/hints2_eu</file>
        <file compressed="true">txts/hints/fi/hints2_fi</file>
        <file compressed="true">txts/hints/fr/hints2_fr</file>
        <file compressed="true">txts/hints/fy/hints2_fy</file>
        <file compressed="true">txts/hints/hi/hints2_hi</file>
        <file compressed="true">txts/hints/hr/hints2_hr</file>
        <file compressed="true">txts/hints/hu/hints2_hu</file>
        <file compressed="true">txts/hints/id/hints2_id</file>
        <file compressed="true">txts/hints/is/hints2_is</file>
        <file compressed="true">txts/hints/it/hints2_it</file>
        <file compressed="true">txts/hints/ja/hints2_ja</file>
        <file compressed="true">txts/hints/ko/hints2_ko</file>
        <file compressed="true">txts/hints/lv/hints2_lv</file>
        <file compressed="true">txts/hints/mt/hints2_mt</file>
        <file compressed="true">txts/hints/nb/hints2_nb</file>
        <file compressed="true">txts/hints/nl/hints2_nl</file>
        <file compressed="true">txts/hints/pl/hints2_pl</file>
        <file compressed="true">txts/hints/pt/hints2_pt</file>
        <file compressed="true">txts/hints/ro/hints2_ro</file>
        <file compressed="true">txts/hints/ru/hints2_ru</file>
        <file compressed="true">txts/hints/sq/hints2_sq</file>
        <file compressed="true">txts/hints/sv/hints2_sv</file>
        <file compressed="true">txts/hints/tr/hints2_tr</file>
        <file compressed="true">txts/hints/vi/hints2_vi</file>
        <file compressed="true">txts/hints/zh_CN/hints2_zh_CN</file>
        <file compressed="true">txts/hints/zh_HK/hints2_zh_HK</file>
        <file compressed="true">txts/hints/zh_TW/hints2_zh_TW</file>
        <!--
    <file compressed="true">txts/hints/af/hints2_pre_gtk3_20_af</file>
    <file compressed="true">txts/hints/az/hints2_pre_gtk3_20_az</file>
    <file compressed="true">txts/hints/bn/hints2_pre_gtk3_20_bn</file>
    <file compressed="true">txts/hints/ca/hints2_pre_gtk3_20_ca</file>
    <file compressed="true">txts/hints/cs/hints2_pre_gtk3_20_cs</file>
    <file compressed="true">txts/hints/cy/hints2_pre_gtk3_20_cy</file>
    <file compressed="true">txts/hints/da/hints2_pre_gtk3_20_da</file>
    <file compressed="true">txts/hints/de/hints2_pre_gtk3_20_de</file>
    <file compressed="true">txts/hints/el/hints2_pre_gtk3_20_el</file>
    <file compressed="true">txts/hints/en/hints2_pre_gtk3_20_en</file>
    <file compressed="true">txts/hints/es/hints2_pre_gtk3_20_es</file>
    <file compressed="true">txts/hints/eu/hints2_pre_gtk3_20_eu</file>
    <file compressed="true">txts/hints/fi/hints2_pre_gtk3_20_fi</file>
    <file compressed="true">txts/hints/fr/hints2_pre_gtk3_20_fr</file>
    <file compressed="true">txts/hints/fy/hints2_pre_gtk3_20_fy</file>
    <file compressed="true">txts/hints/hi/hints2_pre_gtk3_20_hi</file>
    <file compressed="true">txts/hints/hr/hints2_pre_gtk3_20_hr</file>
    <file compressed="true">txts/hints/hu/hints2_pre_gtk3_20_hu</file>
    <file compressed="true">txts/hints/id/hints2_pre_gtk3_20_id</file>
    <file compressed="true">txts/hints/is/hints2_pre_gtk3_20_is</file>
    <file compressed="true">txts/hints/it/hints2_pre_gtk3_20_it</file>
    <file compressed="true">txts/hints/ja/hints2_pre_gtk3_20_ja</file>
    <file compressed="true">txts/hints/ko/hints2_pre_gtk3_20_ko</file>
    <file compressed="true">txts/hints/lv/hints2_pre_gtk3_20_lv</file>
    <file compressed="true">txts/hints/mt/hints2_pre_gtk3_20_mt</file>
    <file compressed="true">txts/hints/nb/hints2_pre_gtk3_20_nb</file>
    <file compressed="true">txts/hints/nl/hints2_pre_gtk3_20_nl</file>
    <file compressed="true">txts/hints/pl/hints2_pre_gtk3_20_pl</file>
    <file compressed="true">txts/hints/pt/hints2_pre_gtk3_20_pt</file>
    <file compressed="true">txts/hints/ro/hints2_pre_gtk3_20_ro</file>
    <file compressed="true">txts/hints/ru/hints2_pre_gtk3_20_ru</file>
    <file compressed="true">txts/hints/sq/hints2_pre_gtk3_20_sq</file>
    <file compressed="true">txts/hints/sv/hints2_pre_gtk3_20_sv</file>
    <file compressed="true">txts/hints/tr/hints2_pre_gtk3_20_tr</file>
    <file compressed="true">txts/hints/vi/hints2_pre_gtk3_20_vi</file>
    <file compressed="true">txts/hints/zh_CN/hints2_pre_gtk3_20_zh_CN</file>
    <file compressed="true">txts/hints/zh_HK/hints2_pre_gtk3_20_zh_HK</file>
    <file compressed="true">txts/hints/zh_TW/hints2_pre_gtk3_20_zh_TW</file>
-->
        <file compressed="true">txts/hints/af/hints3_af</file>
        <file compressed="true">txts/hints/az/hints3_az</file>
        <file compressed="true">txts/hints/bn/hints3_bn</file>
        <file compressed="true">txts/hints/ca/hints3_ca</file>
        <file compressed="true">txts/hints/cs/hints3_cs</file>
        <file compressed="true">txts/hints/cy/hints3_cy</file>
        <file compressed="true">txts/hints/da/hints3_da</file>
        <file compressed="true">txts/hints/de/hints3_de</file>
        <file compressed="true">txts/hints/el/hints3_el</file>
        <file compressed="true">txts/hints/en/hints3_en</file>
        <file compressed="true">txts/hints/es/hints3_es</file>
        <file compressed="true">txts/hints/eu/hints3_eu</file>
        <file compressed="true">txts/hints/fi/hints3_fi</file>
        <file compressed="true">txts/hints/fr/hints3_fr</file>
        <file compressed="true">txts/hints/fy/hints3_fy</file>
        <file compressed="true">txts/hints/hi/hints3_hi</file>
        <file compressed="true">txts/hints/hr/hints3_hr</file>
        <file compressed="true">txts/hints/hu/hints3_hu</file>
        <file compressed="true">txts/hints/id/hints3_id</file>
        <file compressed="true">txts/hints/is/hints3_is</file>
        <file compressed="true">txts/hints/it/hints3_it</file>
        <file compressed="true">txts/hints/ja/hints3_ja</file>
        <file compressed="true">txts/hints/ko/hints3_ko</file>
        <file compressed="true">txts/hints/lv/hints3_lv</file>
        <file compressed="true">txts/hints/mt/hints3_mt</file>
        <file compressed="true">txts/hints/nb/hints3_nb</file>
        <file compressed="true">txts/hints/nl/hints3_nl</file>
        <file compressed="true">txts/hints/pl/hints3_pl</file>
        <file compressed="true">txts/hints/pt/hints3_pt</file>
        <file compressed="true">txts/hints/ro/hints3_ro</file>
        <file compressed="true">txts/hints/ru/hints3_ru</file>
        <file compressed="true">txts/hints/sq/hints3_sq</file>
        <file compressed="true">txts/hints/sv/hints3_sv</file>
        <file compressed="true">txts/hints/tr/hints3_tr</file>
        <file compressed="true">txts/hints/vi/hints3_vi</file>
        <file compressed="true">txts/hints/zh_CN/hints3_zh_CN</file>
        <file compressed="true">txts/hints/zh_HK/hints3_zh_HK</file>
        <file compressed="true">txts/hints/zh_TW/hints3_zh_TW</file>
        <file compressed="true">txts/info/af/info_version_af</file>
        <file compressed="true">txts/info/az/info_version_az</file>
        <file compressed="true">txts/info/bn/info_version_bn</file>
        <file compressed="true">txts/info/ca/info_version_ca</file>
        <file compressed="true">txts/info/cs/info_version_cs</file>
        <file compressed="true">txts/info/cy/info_version_cy</file>
        <file compressed="true">txts/info/da/info_version_da</file>
        <file compressed="true">txts/info/de/info_version_de</file>
        <file compressed="true">txts/info/el/info_version_el</file>
        <file compressed="true">txts/info/en/info_version_en</file>
        <file compressed="true">txts/info/es/info_version_es</file>
        <file compressed="true">txts/info/eu/info_version_eu</file>
        <file compressed="true">txts/info/fi/info_version_fi</file>
        <file compressed="true">txts/info/fr/info_version_fr</file>
        <file compressed="true">txts/info/fy/info_version_fy</file>
        <file compressed="true">txts/info/hi/info_version_hi</file>
        <file compressed="true">txts/info/hr/info_version_hr</file>
        <file compressed="true">txts/info/hu/info_version_hu</file>
        <file compressed="true">txts/info/id/info_version_id</file>
        <file compressed="true">txts/info/is/info_version_is</file>
        <file compressed="true">txts/info/it/info_version_it</file>
        <file compressed="true">txts/info/ja/info_version_ja</file>
        <file compressed="true">txts/info/ko/info_version_ko</file>
        <file compressed="true">txts/info/lv/info_version_lv</file>
        <file compressed="true">txts/info/mt/info_version_mt</file>
        <file compressed="true">txts/info/nb/info_version_nb</file>
        <file compressed="true">txts/info/nl/info_version_nl</file>
        <file compressed="true">txts/info/pl/info_version_pl</file>
        <file compressed="true">txts/info/pt/info_version_pt</file>
        <file compressed="true">txts/info/ro/info_version_ro</file>
        <file compressed="true">txts/info/ru/info_version_ru</file>
        <file compressed="true">txts/info/sq/info_version_sq</file>
        <file compressed="true">txts/info/sv/info_version_sv</file>
        <file compressed="true">txts/info/tr/info_version_tr</file>
        <file compressed="true">txts/info/vi/info_version_vi</file>
        <file compressed="true">txts/info/zh_CN/info_version_zh_CN</file>
        <file compressed="true">txts/info/zh_HK/info_version_zh_HK</file>
        <file compressed="true">txts/info/zh_TW/info_version_zh_TW</file>
        <file compressed="true">txts/info/af/info_hints_af</file>
        <file compressed="true">txts/info/az/info_hints_az</file>
        <file compressed="true">txts/info/bn/info_hints_bn</file>
        <file compressed="true">txts/info/ca/info_hints_ca</file>
        <file compressed="true">txts/info/cs/info_hints_cs</file>
        <file compressed="true">txts/info/cy/info_hints_cy</file>
        <file compressed="true">txts/info/da/info_hints_da</file>
        <file compressed="true">txts/info/de/info_hints_de</file>
        <file compressed="true">txts/info/el/info_hints_el</file>
        <file compressed="true">txts/info/en/info_hints_en</file>
        <file compressed="true">txts/info/es/info_hints_es</file>
        <file compressed="true">txts/info/eu/info_hints_eu</file>
        <file compressed="true">txts/info/fi/info_hints_fi</file>
        <file compressed="true">txts/info/fr/info_hints_fr</file>
        <file compressed="true">txts/info/fy/info_hints_fy</file>
        <file compressed="true">txts/info/hi/info_hints_hi</file>
        <file compressed="true">txts/info/hr/info_hints_hr</file>
        <file compressed="true">txts/info/hu/info_hints_hu</file>
        <file compressed="true">txts/info/id/info_hints_id</file>
        <file compressed="true">txts/info/is/info_hints_is</file>
        <file compressed="true">txts/info/it/info_hints_it</file>
        <file compressed="true">txts/info/ja/info_hints_ja</file>
        <file compressed="true">txts/info/ko/info_hints_ko</file>
        <file compressed="true">txts/info/lv/info_hints_lv</file>
        <file compressed="true">txts/info/mt/info_hints_mt</file>
        <file compressed="true">txts/info/nb/info_hints_nb</file>
        <file compressed="true">txts/info/nl/info_hints_nl</file>
        <file compressed="true">txts/info/pl/info_hints_pl</file>
        <file compressed="true">txts/info/pt/info_hints_pt</file>
        <file compressed="true">txts/info/ro/info_hints_ro</file>
        <file compressed="true">txts/info/ru/info_hints_ru</file>
        <file compressed="true">txts/info/sq/info_hints_sq</file>
        <file compressed="true">txts/info/sv/info_hints_sv</file>
        <file compressed="true">txts/info/tr/info_hints_tr</file>
        <file compressed="true">txts/info/vi/info_hints_vi</file>
        <file compressed="true">txts/info/zh_CN/info_hints_zh_CN</file>
        <file compressed="true">txts/info/zh_HK/info_hints_zh_HK</file>
        <file compressed="true">txts/info/zh_TW/info_hints_zh_TW</file>
        <file compressed="true">txts/info/af/info_arguments_af</file>
        <file compressed="true">txts/info/az/info_arguments_az</file>
        <file compressed="true">txts/info/bn/info_arguments_bn</file>
        <file compressed="true">txts/info/ca/info_arguments_ca</file>
        <file compressed="true">txts/info/cs/info_arguments_cs</file>
        <file compressed="true">txts/info/cy/info_arguments_cy</file>
        <file compressed="true">txts/info/da/info_arguments_da</file>
        <file compressed="true">txts/info/de/info_arguments_de</file>
        <file compressed="true">txts/info/el/info_arguments_el</file>
        <file compressed="true">txts/info/en/info_arguments_en</file>
        <file compressed="true">txts/info/es/info_arguments_es</file>
        <file compressed="true">txts/info/eu/info_arguments_eu</file>
        <file compressed="true">txts/info/fi/info_arguments_fi</file>
        <file compressed="true">txts/info/fr/info_arguments_fr</file>
        <file compressed="true">txts/info/fy/info_arguments_fy</file>
        <file compressed="true">txts/info/hi/info_arguments_hi</file>
        <file compressed="true">txts/info/hr/info_arguments_hr</file>
        <file compressed="true">txts/info/hu/info_arguments_hu</file>
        <file compressed="true">txts/info/id/info_arguments_id</file>
        <file compressed="true">txts/info/is/info_arguments_is</file>
        <file compressed="true">txts/info/it/info_arguments_it</file>
        <file compressed="true">txts/info/ja/info_arguments_ja</file>
        <file compressed="true">txts/info/ko/info_arguments_ko</file>
        <file compressed="true">txts/info/lv/info_arguments_lv</file>
        <file compressed="true">txts/info/mt/info_arguments_mt</file>
        <file compressed="true">txts/info/nb/info_arguments_nb</file>
        <file compressed="true">txts/info/nl/info_arguments_nl</file>
        <file compressed="true">txts/info/pl/info_arguments_pl</file>
        <file compressed="true">txts/info/pt/info_arguments_pt</file>
        <file compressed="true">txts/info/ro/info_arguments_ro</file>
        <file compressed="true">txts/info/ru/info_arguments_ru</file>
        <file compressed="true">txts/info/sq/info_arguments_sq</file>
        <file compressed="true">txts/info/sv/info_arguments_sv</file>
        <file compressed="true">txts/info/tr/info_arguments_tr</file>
        <file compressed="true">txts/info/vi/info_arguments_vi</file>
        <file compressed="true">txts/info/zh_CN/info_arguments_zh_CN</file>
        <file compressed="true">txts/info/zh_HK/info_arguments_zh_HK</file>
        <file compressed="true">txts/info/zh_TW/info_arguments_zh_TW</file>
        <file compressed="true">txts/list_of_shortcuts/af</file>
        <file compressed="true">txts/list_of_shortcuts/az</file>
        <file compressed="true">txts/list_of_shortcuts/bn</file>
        <file compressed="true">txts/list_of_shortcuts/ca</file>
        <file compressed="true">txts/list_of_shortcuts/cs</file>
        <file compressed="true">txts/list_of_shortcuts/cy</file>
        <file compressed="true">txts/list_of_shortcuts/da</file>
        <file compressed="true">txts/list_of_shortcuts/de</file>
        <file compressed="true">txts/list_of_shortcuts/el</file>
        <file compressed="true">txts/list_of_shortcuts/en</file>
        <file compressed="true">txts/list_of_shortcuts/es</file>
        <file compressed="true">txts/list_of_shortcuts/eu</file>
        <file compressed="true">txts/list_of_shortcuts/fi</file>
        <file compressed="true">txts/list_of_shortcuts/fr</file>
        <file compressed="true">txts/list_of_shortcuts/fy</file>
        <file compressed="true">txts/list_of_shortcuts/hi</file>
        <file compressed="true">txts/list_of_shortcuts/hr</file>
        <file compressed="true">txts/list_of_shortcuts/hu</file>
        <file compressed="true">txts/list_of_shortcuts/id</file>
        <file compressed="true">txts/list_of_shortcuts/is</file>
        <file compressed="true">txts/list_of_shortcuts/it</file>
        <file compressed="true">txts/list_of_shortcuts/ja</file>
        <file compressed="true">txts/list_of_shortcuts/ko</file>
        <file compressed="true">txts/list_of_shortcuts/lv</file>
        <file compressed="true">txts/list_of_shortcuts/mt</file>
        <file compressed="true">txts/list_of_shortcuts/nb</file>
        <file compressed="true">txts/list_of_shortcuts/nl</file>
        <file compressed="true">txts/list_of_shortcuts/pl</file>
        <file compressed="true">txts/list_of_shortcuts/pt</file>
        <file compressed="true">txts/list_of_shortcuts/ro</file>
        <file compressed="true">txts/list_of_shortcuts/ru</file>
        <file compressed="true">txts/list_of_shortcuts/sq</file>
        <file compressed="true">txts/list_of_shortcuts/sv</file>
        <file compressed="true">txts/list_of_shortcuts/tr</file>
        <file compressed="true">txts/list_of_shortcuts/vi</file>
        <file compressed="true">txts/list_of_shortcuts/zh_CN</file>
        <file compressed="true">txts/list_of_shortcuts/zh_HK</file>
        <file compressed="true">txts/list_of_shortcuts/zh_TW</file>
        <file compressed="true">txts/quotes/quote1</file>
        <file compressed="true">txts/quotes/quote2</file>
        <file compressed="true">txts/quotes/quote3</file>
        <file compressed="true">txts/quotes/quote4</file>
        <file compressed="true">txts/quotes/quote5</file>
        <file compressed="true">txts/quotes/quote6</file>
        <file compressed="true">txts/quotes/quote7</file>
        <file compressed="true">txts/quotes/quote8</file>
        <file compressed="true">txts/quotes/quote9</file>
        <file compressed="true">txts/quotes/quote10</file>
        <file compressed="true">txts/quotes/quote11</file>
        <file compressed="true">txts/quotes/quote12</file>
        <file compressed="true">txts/quotes/quote13</file>
        <file compressed="true">txts/quotes/quote14</file>
        <file compressed="true">txts/quotes/quote15</file>
        <file compressed="true">txts/quotes/quote16</file>
        <file compressed="true">txts/quotes/quote17</file>
        <file compressed="true">txts/quotes/quote18</file>
        <file compressed="true">txts/quotes/quote19</file>
        <file compressed="true">txts/quotes/quote20</file>
        <file compressed="true">txts/quotes/quote21</file>
        <file compressed="true">txts/quotes/quote22</file>
        <file compressed="true">txts/quotes/quote23</file>
        <file compressed="true">txts/quotes/quote24</file>
        <file compressed="true">txts/quotes/quote25</file>
        <file compressed="true">txts/quotes/quote26</file>
        <file compressed="true">txts/quotes/quote27</file>
        <file compressed="true">txts/quotes/quote28</file>
        <file compressed="true">txts/quotes/quote29</file>
        <file compressed="true">txts/quotes/quote30</file>
        <file compressed="true">txts/quotes/quote31</file>
        <file compressed="true">txts/quotes/quote32</file>
        <file compressed="true">txts/quotes/quote33</file>
        <file compressed="true">txts/quotes/quote34</file>
        <file compressed="true">txts/quotes/quote35</file>
        <file compressed="true">txts/quotes/quote35_kickshaw_forks</file>
        <file compressed="true">txts/quotes/quote35_cities</file>
        <file compressed="true">txts/quotes/quote35_objects</file>
        <file compressed="true">txts/quotes/quote35_locations</file>
        </gresource>
    </gresources>